Subject: Re: [PATCH] powerpc: add 16K/64K pages support for the 44x PPC32 architectures.

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 02 Dec 2008 11:09:56 +1100

On Mon, 2008-12-01 at 17:06 -0600, Hollis Blanchard wrote:
> Ben, you had some comments on the previous version of this patch. Have
> those been addressed to your satisfaction? If so, could you please
> queue this for 2.6.29?
> 
>>From the description, they have, however I haven't had a chance to look
in details at the code yet. I would like to see these in 2.6.29 too
though, I'll have a look asap.

Cheers,
Ben.